[ubuntu/groovy-proposed] automake-1.16 1:1.16.2-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Fri May 22 07:21:58 UTC 2020


automake-1.16 (1:1.16.2-1) unstable; urgency=medium

  * New upstream release (Closes: 889647, 918582)
  * Update upstream signing key
  * Switch to debhelper-compat 12
  * Standards-Version to 4.5.0.1
  * Switch python dependencies to Python 3 (Closes: 942928)
  * Remove long obsolete Conflicts

Date: 2020-04-13 04:27:37.904027+00:00
Changed-By: Eric Dorland <eric at debian.org>
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/automake-1.16/1:1.16.2-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list